﻿/*
1. 	SITE OUTLINE
2.  HEAD
3.  FOOTER
4.	PRIMARY NAV
5.	SUB NAVIGATION
6. 	HOME
7. 	MAIN CONTENT - GLOBAL STYLES
*/

/* INFORMATION 

Body text: #313133
Base font size: 14px (1.4em)

SWATCH - Blue: #00ACEC

* Outer wrapper width: 940px with no padding
* Sub Navigation width: 220px
* Main Content width: 540px

* Dummy background colors are set to #ECECEC
* Form field backgrounds set to 

*/

/* SITE OUTLINE */
body {
	color:#8A969D;
	background:#D8E3EA url(../../UploadedResources/royl_page_bck.gif) repeat-y top center;
	}	
.outer_wrapper {
  	position:relative;
	margin:0px auto;
	padding:0px;
	float:none;
 	width:941px;
	background:#ffffff;
	}
.head {
	position:relative;
	float:left;
	width:100%;
	margin:20px 0 0 0;
	z-index: 10;
	}
.page_content {
    position:relative;
    float: left;
	width:100%;
	text-align:left;
	margin: 10px 0 0 0;
	z-index: 8;
	}	
.footer {
  	position:relative;
  	float:left;
  	clear:both;
  	margin:10px 0 0 0;
	display:block;
	width:100%;
	padding: 15px 0 40px 0;
	margin-top: 65px;
	color: #C1CCD4;
	background-color: #F7F9FB;
	font-size: 0.857em;
	}

.clear {
    clear: both;
}
	
/* HEAD */
	
.logo {
	height:42px;
	width: 301px;
	padding: 0;
	margin: 10px 0 0 0;
	background: url(../../UploadedResources/royl_header_logo.gif) no-repeat top left;
	display: block;
	text-indent: -10000px;
	float: left;
	}
.primary_sub_nav {
    position:relative;
    float: right;
    margin: 0 0 10px 0;
    }
.head_social_links {
	width: 100%;
	float: left;
	text-align: right;
}
.head_social_links img {
	margin-left: 8px;
}
.search_form {
    position:relative;
    float: right;
    width: 300px;
    text-align:right;
    clear: right;
    display:none;
    }
.search_form label {
    display: none;
    }
.headersearchfield {
	padding:5px;
	border:none;
	background-color: #D8D8D9;
	color:#313133;
	margin:0 10px 0 0px;
	font-size: inherit;
	font-weight: normal;
	width:150px;
	clear: none;
	}
.searchbutton {
	clear: none;
	margin:0 0 0 0;
	border:none;
	text-align:center;
	background-color:Transparent;
	color:#313133;
	padding:2px 2px;
	}
.searchbutton:hover {
	cursor:pointer;
	}
.primary_nav {
    clear: both;
 	width:941px;
	color:#ffffff;
	margin-top: 10px;
	}
.sub_head{
	clear:both;
	}
.breadcrumb {
	padding: 0 10px;
	font-size: 0.86em;
	}
.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active {
    text-decoration: none;
    color: #8A969D;
    }	

.local_nav {
	float:left;
	width:200px;
	margin:0 20px;
	}
	
/* FOOTER */

.footer p {
	padding:0;
	margin: 0 0 0 10px;
	}
.footer ul {
	padding:0;
	margin:4px 0 20px 10px;
	width: auto;
	float: left;
	}
.footer li {
	display:inline;
	list-style-type:none;
	margin: 0 10px 0 0;
	border-right: solid 1px #C1CCD4;
	padding:0 10px 0 0;
	background: none;
	}
.footer li.last 
{
    border-right: none;
}	
.footer a, .footer a:active, .footer a:link, .footer a:visited, .footer a:hover {
	text-decoration:none;
	color: #C1CCD4;
	}
.footer a:hover {
	text-decoration:underline;
	}
	
/* PRIMARY NAV */

.primary_nav {
    position:relative;
    float: left;
    margin: 20px 0 0 0;
    background: url(../../UploadedResources/royl_primarynav_bck.jpg) repeat-x top left;
    }
.primary_nav ul {
    margin: 0;
    padding: 0;
    }
.primary_nav ul li {
    margin: 0;
    border-right: solid 1px #FFF;
    text-transform: uppercase;
    padding: 0;
    background: none;
    }
.primary_nav ul li.last 
{
    border-right: none;
}    

.primary_nav ul li span {
    padding: 0 !important;
}

.primary_nav ul li a,
.primary_nav ul li a:link,
.primary_nav ul li a:visited,
.primary_nav ul li a:hover,
.primary_nav ul li a:active {
    text-decoration: none;
    cursor: pointer !important;
    color: #8A969D;
    display: block;
    font-size: 0.857em;
    padding: 5px 12px 5px 12px;
    font-weight: bold;
    text-decoration: none;
   }
.primary_nav ul li a:hover,    
a.ps_topnav_selected_item,
a.topnavitem2ps_topnav_selected_section,
a.topnavitem3ps_topnav_selected_section,
a.topnavitem4ps_topnav_selected_section,
a.topnavitem5ps_topnav_selected_section,
a.topnavitem6ps_topnav_selected_section,
a.topnavitem7ps_topnav_selected_section {
    color: #8A969D;
    background-color: #FFF;
    text-decoration: none;
    }
.primary_nav ul ul {
    background-color: #FFF;
    } 
.primary_nav ul li li {
    margin: 0 0 0 0;
    border: none;    
    border-bottom: solid 1px #D8E3EA;
    text-transform: none;
    } 
.primary_nav ul li li a,
.primary_nav ul li li a:link,
.primary_nav ul li li a:visited,
.primary_nav ul li li a:active,
.primary_nav ul li li a:hover
{
    font-weight: normal;
    padding: 0 !important;
    background-color: #F8FAFB; 
    padding: 10px 10px 10px 10px !important;
    min-width: 120px !important;  
    font-size: 1.0em !important;
     
}
.primary_nav ul li li a:hover 
{
    color: #006DB7;
    background-color: #FFF;
}
    
.primary_sub_nav ul {
    margin: 10px 0 0 0;
    padding: 0;
    }
.primary_sub_nav ul li {
    margin: 0 0 0 10px;
    padding: 0 10px 0 0;
    float: left;
    list-style-type: none;
    display: inline;
    font-size: 1.714em;
    line-height: 1.0em;
    border-right: solid 1px #F0F0F0;
    background:none;
    color: #006CB7;
    }
    

    
.primary_sub_nav ul li.last 
{
    border-right: none;
    padding: 0;
}    
    
.primary_sub_nav ul li a,
.primary_sub_nav ul li a:link,
.primary_sub_nav ul li a:visited,
.primary_sub_nav ul li a:active,
.primary_sub_nav ul li a:hover
{
    color: #006CB7;
    text-decoration: none;
}    
    
/* SUB NAVIGATION */

.subNavigation .subNav ul {
    list-style-type: none;
    margin: -10px 0 0 0;
    padding: 0;
    }
.subNavigation .subNav ul li {
    list-style-type: none;
    margin: 0;
    padding:0;
    background: none;
    }
.subNavigation .subNav li a {
    text-decoration: none;
    color: #006DB7;
    display: block;
    border-bottom: solid 1px #D8E3EA;
    padding: 10px 0 10px 3px;
    background-color: #F8FAFB;
    }
.subNavigation .subNav li a:hover,
.subNavigation .subNav li.active a,
.subNavigation .subNav li.active li a:hover {
    text-decoration: none;
    background-color: #FFF;
    color: #006DB7;
    }
.subNavigation .subNav ul ul {
    margin: 0;
    padding: 0;
    }    
.subNavigation .subNav ul li li a,
.subNavigation .subNav li.active li a {
        padding: 10px 0 10px 20px;
        color: #006DB7;
    }
.subNavigation .subNav ul li.last 
{
    margin: 0 0 30px 0;
}
.subNavigation .subNav ul li li.last 
{
    margin: 0 0 0 0;
}    

/* HOME */

.home_pane_a {
    position:relative;
    float: left;
    background: url(../../UploadedResources/royl_home_hero_bck.gif) no-repeat top left;
    width: 941px;
    height: 295px;
    color: #000;
    }
.home_pane_a .home_pane_inner {
    position:relative;
    width: 310px;
    height: 220px;
    top: 20px;
    left: 20px;
    padding: 10px 25px 0 25px;
    background-color: #FFF;
    z-index: 5;
    color: #8A969D;
    }
.home_pane_a .home_pane_inner2 
{
    position:absolute;
    right: 10px;
    top: 9px;
    z-index: 2;
    background-color: #FFF;
    width: 530px;
    height: 275px;
    overflow: hidden;
}
.home_pane_inner {
    padding: 0px;
    }
.home_pane_b,
.home_pane_c,
.home_pane_d {
    position:relative;
    float: left;
    width: 300px;
    margin:20px 20px 0 0;
    font-size: 0.929em;
    }
.home_pane_d {
    margin: 20px 0 0 0;
    }
    
    
.home_pane_inner a, .home_pane_inner a:link, .home_pane_inner a:visited, .home_pane_inner a:active, a:hover {
	color:#8A969D;
	text-decoration: underline;
	}
.home_pane_inner a:hover {
	color:#F29800;
	text-decoration: underline;
	}    
    
#home 
{
    position:relative;
    float:left;
    background: url(../../UploadedResources/royl_home_secondary_bck.gif) no-repeat 0 315px;
}   
/* MAIN CONTENT - GLOBAL STYLES */

.subNavigation,
.mainContent {
    position:relative;
    display: inline;
    }
.breadcrumb {
    position: relative;
    float: left;
    width: 920px;
    padding: 0;
    margin: 0 0 10px 0;
    color: #B1B1B3;
    }    
.breadcrumb a {
    color: #B1B1B3;
    }   
.breadcrumb a:hover {
    color: #666666;
    }
.pageTitle {
    position:relative;
    clear: both;
    width: 540px;
    margin: 0 0 0 320px;
    }    
.subNavigation
{
    position: relative;
    float: left;
    width: 220px;
    overflow: hidden;
    }   
.mainContent {
    position: relative;
    float: right;
    width: 540px;
    margin-right: 80px;
    display: inline;
    }
    
/* GENERAL LIST WIDE */

#generalListWide .mainContent {
    float: left;
    width: 860px;
    }
    
/* SEARCH RESULTS */

.searchResults ul.cmsSmartListResults {
    margin: 20px 0 0 0;
    }

.searchResults ul.cmsSmartListResults li {
    border-bottom: solid 1px #D8E3EA;
    background: none;
    }

/* USER BIOGRAPHY */

.userBiogWrapper {
    position:relative;
    float: left;
    margin: 0 0 20px 0;
    line-height: 1.3em;
    }
.userBiogWrapper .userBiogAvatar {
    margin: 0 0 10px 0;
    }

/* SMARTLIST */

ul.cmsSmartListResults  {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
	}
ul.cmsSmartListResults  li {
    margin: 0;
    padding: 10px 0 10px 0;
    list-style-type: none;
    background: none;
	}
a.cmsPageLink:link, 
a.cmsPageLink:visited, 
a.cmsPageLink:hover, 
a.cmsPageLink:active {
    display: block;
    padding: 0 0 10px 0;
    color: #F29800;
    font-size: 1.0em;
    text-decoration: underline;
	}
a.cmsPageLink:hover 
{
    color: #006EB7;
}	
.cmsDescription {
    display: inline;
    margin: 8px 8px 8px 0;
	}
.cmsDate {
    margin: 8px 0 0 0;
    text-align: left;
	}
	
#gridList ul.cmsSmartListResults 
{
    width: 540px;
    margin-top: 20px;
}
	
/* sub navigation with description and date */

.cmsDescription a {
    color: #00ACEC;
    font-weight: normal !important;
    text-decoration: none;    
    }

/* sub navigation with page title only */

.smartListTitles ul {
    margin: 10px 0 0 0;
    }
.smartListTitles li {
    padding: 0 !important;
    }
.smartListTitles a.cmsPageLink:link, 
.smartListTitles a.cmsPageLink:visited, 
.smartListTitles a.cmsPageLink:hover, 
.smartListTitles a.cmsPageLink:active {
    padding: 5px 0 0 0 !important;
	}   
.smartListTitles .SmartListDocumentIcon, 
.smartListTitles .cmsDescription, 
.smartListTitles .SmartListFileSize,  
.smartListTitles .SmartListReadMoreLink
.smartListTitles .cmsDate {
    display: none !important;
    }
    
/* Grid with page thumbnail */       

.smartListGrid {
    position:relative;
    float: left;
    width: 540px;
    }   
  
.smartListGrid ul { 
    margin:0; 
    padding:0; 
    }
.smartListGrid ul li { 
    margin:0 20px 20px 0;
    padding:0; 
    list-style-type:none; 
    display:-moz-inline-box; 
    -moz-box-orient:vertical; 
    display:inline-block; 
    vertical-align:top; 
    word-wrap:break-word; 
    width: 140px; 
    }
* html .smartListGrid  ul li { 
	display:inline; 
	}
* + html .smartListGrid  ul li { 
	display:inline; 
	}


.smartListGrid  ul li > * { 
    display:table;
    table-layout:fixed;
    overflow:hidden;
    }
* html .smartListGrid  ul li,
.smartListGrid  ul li > * { 
    width:140px;
    float: left;
}   
.smartListGrid .cmsThmbImg {
    margin: 0 0 10px 0;
    }
.smartListGrid .cmsPageLink {
    color: #00ACEC;
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 0 0 !important;
    font-size: 1.14em;
    }    
.smartListGrid .cmsDescription {
    margin: 0;
    }
    
.smartListGrid .cmsCreatedByName,
.smartListGrid .cmsCreatedByCountry,
.smartListGrid .cmsCommentCount,
.smartListGrid .cmsDocumentIcon
{
    display: none;
}

/* List with page thumbnail */  

.smartListList ul {
    margin: 0;
    padding: 0;
    }
.smartListList ul li {
    border-bottom: solid 1px #D8E3EA;
    clear: both !important;
    display: inline-block;
    width: 100%;
    }
.smartListList .cmsThmbImg {
    position:relative;
    float: right;
    display: block;
    }
.smartListList .cmsPageLink {
    color: #00ACEC;
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 5px 0 !important;
    font-size: 1.14em;
    }
.smartListList .cmsDate {
    font-size: 0.86em;
    display: inline-block;
    }  

/* Wide list with page thumbnail */ 

#generalListWide .smartListList .cmsThmbImg {  
    float: left;
    margin: 0 180px 0 0;
    }
/* FORUM */

.commentsintro {
    border-bottom: solid 1px #D8E3EA;
    padding: 0 0 15px 0;
    }
.forumbreadcrumb {
    margin-bottom: 10px;
    border-bottom: solid 1px #D8E3EA;
    }    
.psforumbutton {
    background-color: #F29800;
    color: #000 !important;
    font-size: 1.0em;
    display: inline-block;
    margin: 10px 0 10px 0;
    padding: 5px;
    width: auto;
    text-decoration: none !important;
    } 
.forumformfieldmulti {
    border: solid 1px #ccc;
    width: 540px;
    height: 100px;
    padding: 5px;
    margin: 10px 0 10px 0;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: inherit;
    border: solid 1px #D8E3EA;
    background-color: #D8E3EA;    
    }
.forumrow {
    margin: 10px 0 10px 0;
    width: 540px;
    border-bottom: solid 1px #D8E3EA !important;
    border-top: 0px;
    padding:5px 0px;
    clear:right;
    }
.forumdetailsname,
.forumdetailsdate {
    font-size: 0.86em;
    margin-top: 10px;
    display: inline-block;
    width: auto;
    color: #B1B1B3;
    }
.forumsearch {
    border-bottom: solid 1px #D8E3EA !important;
    }
.forumsearch input,
.forum input {
    border: solid 1px #D8E3EA;
    background-color: #D8E3EA;
    padding: 5px;
    width: 200px;
    margin-left: 10px;
    font-size: inherit;
    } 
.forumsearch .psforumbutton {
    background-color: Transparent;
    border: none;
    }           
.forum a:link,
.forum a:visited,
.forum a:active {
    color: #F29800;
    text-decoration: none;
    }
.forum a:hover {
    text-decoration: underline;
    }
/* LOGIN & CONTACT */

.loginform,
.registerform,
.contactform {
    border-top: solid 1px #D8E3EA;
    margin: 20px 0 0 0;
    padding-top: 20px;
    }
.loginform p,
.ps_profile_form p,
.contactform p {
    clear: both;
    margin: 0 0 20px 0;   
    }     
.loginform label,
.ps_profile_form label,
.contactform label,
.ps_profile_password label {
    display: block;
    width: 100%;
    clear: both;
    font-size: 1.0em;
    }    
.loginform .textfield,
.ps_profile_form .textfield,
.contactform .textfield,
.ps_profile_password .textfield {
    border: solid 1px #D8E3EA;
    background-color: #D8E3EA;
    color: #000;
    padding: 5px;
    margin: 0;
    width: 300px;
    clear: none;
    float: none;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size: inherit;
    }
.ps_profile_form ul.radiobutton_list li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: left;
    }    
.psUserLogin input,
.ps_profile_form .signupsubmitbutton,
.contactform .submit,
.psResetPassword .submit,
.ps_profile_view .psUserProfile_edit_butn,
.ps_profile_view .psUserProfile_changepassword_butn,
.psUserProfile_save_butn,
.psUserProfile_cancel_butn,
.signupsubmitbutton,
.subscribe_submit {
    font-size: 1.0em !important;
    clear: both;
    float: left;
    background-color: #F29800;
    color: #FFF !important;
    padding: 5px;
    margin: 0 0 20px 0;
    border: 0;
    text-decoration: none !important;
    cursor: pointer !important;
    }
.ps_profile_view .psUserProfile_edit_butn,
.ps_profile_view .psUserProfile_changepassword_butn,
.psUserProfile_save_butn,
.psUserProfile_save_butn,
.psUserProfile_cancel_butn {
    float: left;
    clear: none;
    margin: 20px 10px 0 0; 
    }
ul.radiobutton_list {
    margin: 0;
    padding: 0;
    }    
ul.radiobutton_list li {
    display: inline;
    width: 100px;
    }
ul.radiobutton_list li input {
    float: left;
    margin: 0 5px 0 0;
    }    
ul.radiobutton_list li label {
    clear: none;
    width: auto !Important;
    }
       
/* ADVANCED SEARCH */

.advancedSearch {
    border-top: solid 1px #D8E3EA;
    margin: 20px 0 0 0;
    padding-top: 20px;
    } 
.advancedSearch label {
    display: block;
    width: auto !important;
    display: inline;
    }
.advancedSearch .headersearchfield {
    margin: 0 0 20px 0;
    clear: both;
    width:300px;
    }
.advancedSearch .searchbutton {
    float: none;
    display: block !important;
    clear: both; 
    background-color: #00ACEC;
    color: #FFF;
    padding: 5px;
    margin-bottom: 20px;
    }      
.advancedSearch input.checkbox {
    margin: 0 10px 0 0;
    }
    
/* Video List */  

.videoList ul {
    margin: 20px 0 0 0;
    padding: 0;
    }
.videoList ul li {
    border-top: solid 1px #D8E3EA;
    clear: both !important;
    display: inline-block;
    width: 100%;
    padding: 10px 0 10px 0;
    background: none;
    }
.videoList .psVideoListThumbnail {
    position:relative;
    float: left;
    display: block;
    width: 178px;
    margin-right: 20px;
    }
.psVideoListTitleHeading,
.psVideoListTitle,
.psVideoListDescriptionHeading,
.psVideoListDescription {
    display: block;
    }    
.psVideoListUploadedByHeading,
.psVideoListUploadedBy,
.psVideoListDateHeading,
.psVideoListDate {
    display: inline-block;
    margin-top: 10px;
    font-size: 0.83em;
    color: #999;
    }
.videoList ul li a {
    color: #F29800;
    }    

        
/* TYPE */

h2.comments {
    font-size:2.0em;
    margin: 40px 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: solid 1px #D8E3EA;
    }
.home_pane_inner h2,
.subNavigation h3 {
	font-size:1.714em;
	line-height: 1.2em;
	margin:0;
	padding:5px 0 15px 0;
	color: #006EB7;
	font-weight: normal;
	}    
	
#cmsCookieWarning {
    background-color: #006EB7;
    z-index: 100000;
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: 600px;
}
#cmsCookieWarning #cmsCookieWarningInner {
    padding: 20px;
    color: #FFF;
    font-size: 1.4em;
    line-height: 1.4em;
}